neue festplatte, aber OSX installationsprobleme....

Dieses Thema im Forum "Hardware" wurde erstellt von thomaskevin, 27. Februar 2004.

  1. thomaskevin

    thomaskevin New Member

    Hilfe!!!

    Bei der Installation von Mac OS X Panther auf einer neuer formatierten Festplatte wird eine alte Version von Mac OS X verlangt
    Fehlermeldung:
    "...kann nicht auf dieser Festplatte installiert werden, da keine ältere Version von Mac OSX gefunden wurde."

    Nach Rücksprache mit Apple, konnten die mir leider auch nicht weiterhelfen. Ich habe mir eine Version von MacOSX Jaguar besorgt. Ebenfalls eine Vollversion. Aber bei der Installation bringt er leider die selbe Fehlermeldung.
    Eine Version von Mac OS 9 nimmt er voll entgegen.
    Wenn ich allerdings von dort aus die Installation vornehmen möchte, bringt er wieder diese Fehlermeldung.

    Kann mir jemand weiterhelfen?
     
  2. Macziege

    Macziege New Member

    Moin

    auf welchen Rechnr wolltest Du welchen Panther installieren?

    Klaus
     
  3. TomPo

    TomPo Active Member

    Vielleicht mit einem falschen Dateiformat formatiert? Panther benötigt zwingend HFS+.
    Oder in den Installer-Optionen eine falsche Option ausgewählt? Alles mal durch prüfen.

    Nur wenn du nicht antwortest, kann dir auch keiner wirklich weiterhelfen.
     
  4. thomaskevin

    thomaskevin New Member

    Hilfe!!!

    Bei der Installation von Mac OS X Panther auf einer neuer formatierten Festplatte wird eine alte Version von Mac OS X verlangt
    Fehlermeldung:
    "...kann nicht auf dieser Festplatte installiert werden, da keine ältere Version von Mac OSX gefunden wurde."

    Nach Rücksprache mit Apple, konnten die mir leider auch nicht weiterhelfen. Ich habe mir eine Version von MacOSX Jaguar besorgt. Ebenfalls eine Vollversion. Aber bei der Installation bringt er leider die selbe Fehlermeldung.
    Eine Version von Mac OS 9 nimmt er voll entgegen.
    Wenn ich allerdings von dort aus die Installation vornehmen möchte, bringt er wieder diese Fehlermeldung.

    Kann mir jemand weiterhelfen?
     
  5. Macziege

    Macziege New Member

    Moin

    auf welchen Rechnr wolltest Du welchen Panther installieren?

    Klaus
     
  6. TomPo

    TomPo Active Member

    Vielleicht mit einem falschen Dateiformat formatiert? Panther benötigt zwingend HFS+.
    Oder in den Installer-Optionen eine falsche Option ausgewählt? Alles mal durch prüfen.

    Nur wenn du nicht antwortest, kann dir auch keiner wirklich weiterhelfen.
     

Diese Seite empfehlen